@charset "utf-8";
/*--------------------------------------------------------------
			ヘッダー
--------------------------------------------------------------*/
header .head_top{
	background-image:url(../img/base/head_top.png);
	background-position:center 0;
	background-repeat:repeat-x;
	padding:16px 0;
}
header .head_top .head_logo{
	background:url(../img/base/head_logo.svg) 0 center no-repeat;
	width:150px;
	height:28px;
	margin:0 auto;
	text-align:right;
	color:#fff;
	font-size:14px;
	font-weight:500;
	padding:10px 0 0 0;
}
/*------- ナビゲーション -------*/
header .nav_wrap{
	background:#f2f0f0;
}
header .nav_wrap.fixed{
	position:fixed;
	top:0;
	left:0;
	right:0;
	margin:0 auto;
}
header .inner{
	width:1240px;
	margin:0 auto;
	overflow:hidden;
}
header .inner .ttl_logo{
	float:left;
	margin:14px 0 0 0;
}
header .inner .g_nav{
	width:1010px;	
	float:right;
}
header .inner .g_nav ul li{
	display:inline-block;
}
header .inner .g_nav ul li a{
	color:#333;
	font-size:16px;
	font-weight:500;
	display:block;
	line-height:1;
	padding:35px 7px 34px 7px;
}
header .inner .g_nav ul li.shop a{
	background-color:#ae3a3d;
	background-image:url(../img/base/arrow01.svg);
	background-position:right 12px center;
	background-repeat:no-repeat;
	padding:12px 24px 12px 20px;
	margin:24px 0 0 4px;
	color:#fff;
	font-size:15px;
	border-radius:20px;
}
header .inner .g_nav ul li.shop a:hover{
	text-decoration:none;
	opacity:0.8;
}
.sp_nav{
	display:none;
}
@media screen and (max-width: 1240px){
header .inner{
	width:1030px;
}
header .inner .ttl_logo img{
	width:170px;
	height:auto;
}
header .inner .g_nav{
	width:840px;
	float:right;
}
header .inner .g_nav ul li{
	display:inline-block;
}
header .inner .g_nav ul li a{
	font-size:13px;
	padding:35px 4px 34px 4px;
}
header .inner .g_nav ul li.shop a{
	padding:10px 20px 10px 20px;
	margin:24px 0 0 3px;
	font-size:13px;
	background-position:right 8px center;	
}
}

/*--------------------------------------------------------------
			フッター
--------------------------------------------------------------*/
footer .foot_top{
	background:#F2F0F1;
	padding:40px 0 35px 0;
}
footer .foot_top .bnr_list{
	width:1030px;
	margin:0 auto;
	font-size:0;
	text-align:center;
}
footer .foot_top .bnr_list li{
	display:inline-block;
	width:325px;
	margin:0 0 0 25px;
	text-align:left;
	vertical-align:top;
}
footer .foot_top .bnr_list li a{
	text-decoration:none;
}
footer .foot_top .bnr_list li:first-child{
	margin:0;
}
footer .foot_top .bnr_list li span{
	display:inline-block;
	margin:5px 0 0 0;
	font-size:12px;
	color:#4d4d4d;
	line-height:1.7;
}
footer .contact_btn{
	background-color:#AF3B3E;
	text-align:center;
	display:block;
	width:780px;
	padding:30px 0;
	line-height:1;
	color:#fff;
	margin:40px auto;
	font-size:30px;
	background-image:url(../img/base/arrow01b_on.svg);
	background-position:right 25px center;
	background-size:10px auto;
	background-repeat:no-repeat;
	border-radius:8px;
	font-weight:500;
}
footer .contact_btn:hover{
	text-decoration:none;
	opacity:0.8;
}
footer .foot_middle{
	background:url(../img/base/bottom_bg.jpg) center 0 repeat;
	padding:45px 0 55px 0;
}
footer .foot_middle .inner{
	width:550px;
	margin:0 auto;
	text-align:center;
}
footer .foot_middle .inner .txt{
	font-size:16px;
	font-weight:500;
}
footer .foot_middle .inner .tel{
	font-size:31px;
	font-weight:400;
	color:#4d4d4d;
	display:inline-block;
	margin:10px 0 0 0;	
}
footer .foot_middle .inner .time{
	display:inline-block;
	font-size:14px;
	margin:0 0 0 15px;
	font-weight:500;
	vertical-align:4px;	
}
footer .foot_middle .inner .tel:hover{
	opacity:0.8;
	text-decoration:none;
}
footer .foot_middle .inner02{
	width:670px;
	margin:45px auto 0;
	font-size:0;
	text-align:center;
}
footer .foot_middle .inner02 .foot_logo{
	display:inline-block;
}
footer .foot_middle .inner02 .r_box{
	display:inline-block;
	margin:0 0 0 35px;
	vertical-align:top;
}
footer .foot_middle .inner02 .txt{
	font-size:17px;
}
footer .foot_middle .inner02 .link{
	margin:10px 0 0 0;
}
footer .foot_middle .inner02 .link li a{
	color:#4d4d4d;
	font-size:14px;
	font-weight:500;
}
footer .foot_bottom{
	background:#AF3B3E;
}
footer .foot_bottom .copy{
	text-align:center;
	color:#fff;
	font-size:14px;
	padding:14px 0 14px 0;
	line-height:1;
	font-weight:200;
	letter-spacing:1px;
}
@media screen and (max-width: 1040px){
/*--------------------------------------------------------------
			ヘッダー
--------------------------------------------------------------*/
header .head_top{
	background:url(../img/base/sp_head_top.png) center 0 repeat-x;
	background-size:auto 87px;
	padding:10px 0 0 0;
	height:102px;
	text-align:center;
}
header .head_top .head_logo{
	background:url(../img/base/head_logo.svg) center 0 no-repeat;
	width:auto;
	text-align:center;
	padding:45px 0 0 0;
	height:auto;
	margin:0 auto;
	font-size:13px;
	position:relative;
	z-index:99999;		
}
/*------- ナビゲーション -------*/
header .nav_wrap{
	background:none;
}
header .inner{
	width:100%;
}
header .inner .ttl_logo{
	float:none;
	position:absolute;
	margin:14px auto 0;
	top:90px;
	width:100%;
	left:0;
	right:0;
	text-align:center;
}
header .inner .ttl_logo .logo_txt{
	font-size:10px;
	color:#AE3A3D;
	margin:15px 0 0 0;
	font-weight:normal;
}
header .inner .ttl_logo img{
	width:172px;
	height:auto;
}
header .inner .g_nav{
	display:none;
}
header .nav_wrap.fixed{
	position:static;
}
.sp_nav{
	width:100%;
	position:static;
	display:block;	
}
.menu-btn {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 66px;
    height: 72px;
    cursor: pointer;
	background-image:url(../img/base/menu.svg);
	background-size:42px auto;
	background-repeat:no-repeat;
	background-position:14px 16px;
	background-color:#AF3B3E;	
	z-index:99999;
}
.menu-btn.red {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 66px;
    height: 72px;
    cursor: pointer;
	background-image:url(../img/base/menu_sc.svg);
	background-size:42px auto;
	background-repeat:no-repeat;
	background-position:14px 16px;
	background-color:transparent;	
	z-index:99999;
}
.menu-btn span {
    color: #333;
	font-size:10px;
	display:block;
}
.menu-btn span:after {
    content: attr(data-txt-menu);
}

/* 開閉用ボタンがクリックされた時のスタイル */
.open header .head_top .head_logo{
	background:url(../img/base/head_logo.svg) center 0 no-repeat;
	width:auto;
	text-align:center;
	padding:45px 0 0 0;
	height:auto;
	margin:0 auto;
	font-size:13px;
	top:10px;
	left:0;
	right:0;
	position:fixed;
	z-index:99999;		
}
.open .menu-btn{
	background-image:url(../img/base/menu_on.svg);
	background-size:42px auto;
	background-repeat:no-repeat;
	background-position:14px 14px;
	z-index:99999;
}
.open .menu-btn span {
	display:none;
}
.sp_ttl_logo{
	display:block;
	width:172px;
	margin:0 auto;
	position:absolute;
	top:102px;
	left:0;
	right:0;
}
.sp_ttl_logo img{
	width:100%;
	height:auto;
}
.menu{
    position: fixed;
    display: table;
    top: 0;
    left: 0;
    width: 100%;
	height:100%;
    background-color:#AF3B3E;
    -webkit-transition: all .5s;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
	padding:160px 0 0 0;
	box-sizing:border-box;
	z-index:9999;
}
.menu ul {
	background:#AF3B3E;
	padding:14px 0 15px 0;
	height:auto;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.menu li {
    text-align:left;
}

.menu li a {
    display: block;
    font-size: 18px;
    color: #fff;
	padding:17px 0 16px 30px;
	border-bottom:#fff 1px dotted;
	background:url(../img/base/arrow01.svg) 14px center no-repeat;
	background-size:5px auto;
}
.menu li:first-child a{
	border-top:#fff 1px dotted;		
}
.menu li a:hover {
    color: #999;
}
.menu li a.nav_tel{
	font-size:28px;
	font-weight:600;
	text-decoration:none;
	padding:25px 0 25px 0;
}
.menu li.btn01 a{
	display:inline-block;
	background:url(../img/base/btn01_on.svg);
	width:185px;
	height:29px;
	padding:11px 10px 0 0;
	text-align:center;
	color:#fff;
	font-size:17px;
	line-height:1;
	font-weight:bold;
	margin:20px 10px 20px 10px;
	border:none;	
}
.menu li.btn02 a{
	display:inline-block;	
	background:url(../img/base/btn02_on.svg);
	width:191px;
	height:29px;
	padding:11px 5px 0 0;
	text-align:center;
	color:#fff;
	font-size:17px;
	line-height:1;
	font-weight:bold;
	margin:0 10px 20px 10px;
	border:none;	
}
.menu .trigger{
	display:block;
	width:100%;
	font-size: 18px;
    color: #fff;
	padding:16px 0 15px 30px;
	box-sizing:border-box;
	border-top:#fff 1px dotted;		
	background-image:url(../img/base/arrow01.svg), url(../img/base/sp_arrow.svg);
	background-position:14px center ,right 12px center;
	background-repeat:no-repeat, no-repeat;
	background-size:5px auto, 10px auto;	
	border-bottom:#fff 1px dotted;		
}
.menu .trigger.active-submenu{
	background-image:url(../img/base/arrow01.svg), url(../img/base/sp_arrow_on.svg);
	background-position:14px 20px ,right 12px center;
	background-repeat:no-repeat, no-repeat;
	background-size:5px auto, 10px auto;		
	border-bottom:none;		
	padding:16px 0 0 30px;	
}
.menu .submenu{
	overflow:hidden;
	height: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling:touch;
	border-bottom:#fff 1px dotted;		
}
.menu .submenu li a{
	background-image:none;
	font-size:14px;
	border:none;
	padding:10px 10px 10px 30px;
}
.menu .submenu li:first-child a{
	padding:5px 10px 10px 30px;	
}
/* 開閉用ボタンがクリックされた時のスタイル */
.sp_nav{
	display:block;
}
.open .menu {
    -webkit-transition: all .5s;
    transition: all .5s;
    visibility: visible;
    opacity: 1;
}
/*--------------------------------------------------------------
			フッター
--------------------------------------------------------------*/
footer .foot_top{
	padding:25px 12px 25px 12px;
}
footer .foot_top .bnr_list{
	width:100%;
	text-align:center;
}
footer .foot_top .bnr_list li{
	display:inline-block;
	max-width:100%;
	width:100%;
	margin:20px 0 0 0;
	text-align:center;
}
footer .foot_top .bnr_list li a{
	text-decoration:none;
	text-align:center;
}
footer .foot_top .bnr_list li a img{
	max-width:235px;
	height:auto;
	margin:0 auto;
}
footer .foot_top .bnr_list li:first-child{
	margin:0;
}
footer .foot_top .bnr_list li span{
	display:block;
	margin:5px 0 0 0;
	font-size:10px;
}
footer .contact_btn{
	background-color:#AF3B3E;
	text-align:center;
	display:block;
	width:296px;
	box-sizing:border-box;
	padding:15px 0;
	margin:40px auto 0;
	font-size:18px;
	background-image:url(../img/base/arrow01b_on.svg);
	background-position:right 15px center;
	background-size:6px auto;
	background-repeat:no-repeat;
	border-radius:4px;
}
footer .foot_middle{
	background:none;
	padding:35px 12px 35px 12px;
}
footer .foot_middle .inner{
	width:100%;
	box-sizing:border-box;
	text-align:center;
}
footer .foot_middle .inner .txt{
	font-size:12px;
}
footer .foot_middle .inner .tel{
	font-size:20px;
	display:inline-block;
	margin:5px 0 0 0;	
}
footer .foot_middle .inner .time{
	display:block;
	font-size:12px;
	margin:10px 0 0 0;
	vertical-align:4px;	
}
footer .foot_middle .inner02{
	width:100%;
	margin:10px 0 0 0;
	text-align:center;	
}
footer .foot_middle .inner02 .foot_logo{
	display:none;
}
footer .foot_middle .inner02 .r_box{
	margin:0;
}
footer .foot_middle .inner02 .txt{
	font-size:10px;
}
footer .foot_middle .inner02 .link{
	display:none;
}
footer .foot_bottom .copy{
	font-size:9px;
	padding:9px 0 69px 0;
}
.sp_fix{
	position:fixed;
	bottom:0;
	left:0;
	width:100%;	
}
.sp_fix ul{
	width:100%;
	font-size:0;
}
.sp_fix ul li{
	width:55%;
	display:inline-block;
	vertical-align:top;
	text-align:center;
}
.sp_fix ul li:first-child{
	width:100%;
	display:inline-block;
}
.sp_fix ul li a{
	display:block;
	width:100%;
	height:60px;	
	box-sizing:border-box;
	background-color:#AF3B3E;
	border-left:1px solid #fff;
	color:#fff;
	padding:16px 10px 0 25px;
	background-image:url(../img/base/arrow01b_on.svg);
	background-position:15px center;
	background-repeat:no-repeat;
}
.sp_fix ul li:first-child a{
	border-left:none;
}
.sp_fix ul li a:hover{
	text-decoration:none;
	opacity:0.8;
}
.sp_fix ul li a .s_txt{
	display:block;	
	font-size:10px;
	margin:0 0 5px 0;
}
.sp_fix ul li a .l_txt{
	display:block;
	font-size:17px;
	font-weight:500;
	letter-spacing:-2px;	
}
.sp_fix ul li:first-child a .l_txt{
	font-size:18px;
	letter-spacing:0px;	
}
}
/*--------------------------------------------------------------
			共通パーツ
--------------------------------------------------------------*/
/*------- レイアウト -------*/
main{
	display:block;/*- ieの背景画像対応 -*/
}
.main_in{
	width:1030px;
	margin:0 auto;
}
.main_in02{
	width:900px;
	margin:0 auto;
}
figcaption{
	margin:10px 0 0 0;
	text-align:center;
	font-size:14px;
}
.bold{
	font-weight:bold!important;
}
/*--------------------------------------------------------------
			2階層共通
--------------------------------------------------------------*/
.second header .head_top{
	background-color:#F2F0F0;
}
.second header .head_top .head_logo{
	width:525px;
	height:28px;
	margin:0 auto;
	text-align:right;
	color:#fff;
	font-size:14px;
	font-weight:500;
	padding:10px 0 0 0;
}
.second header .head_top .head_logo span{
	font-size:14px;
	font-weight:500;
	display:inline-block;
	margin:0 0 0 35px;
}
.second footer{
	margin-top:100px;
}
.pan_list{
	padding:15px 0;
	border-bottom:1px solid #f2f0f0;
}
.pan_list ul{
	width:1020px;
	margin:0 auto;	
}
.pan_list ul li{
	display:inline-block;
	font-size:12px;
	background:url(../img/base/pan_arrow.svg) 5px center no-repeat;
	padding-left:20px;
}
.pan_list ul li:first-child{
	background:none;
	padding-left:0;
}
.pan_list ul li a{
	color:#4d4d4d;
}
.second_ttl{
	font-size:30px;
	color:#ae3a3d;
	font-weight:500;
	width:1020px;
	margin:60px auto 30px;
}
.h2_ttl{
		border-top:1px solid #ce898b;
		width:100%;
		padding:50px 60px 0 60px;
		margin:50px 0 35px -60px;
		line-height:1.7;
		font-size:24px;
		font-weight:normal;
}
.lr_wrap{
	overflow:hidden;
}
.lr_wrap .l_box{
	float:left;
}
.lr_wrap .r_box{
	float:right;
}
.w340{
	width:340px;
}
.w340r{
	width:100%;
	margin-left: -340px;
	padding-left: 380px;
	box-sizing:border-box;
}
.w340l{
	width:100%;
	margin-right: -340px;
	padding-right: 380px;
	box-sizing:border-box;
}
.w410{
	width:410px;
}
.w410r{
	width:100%;
	margin-left: -450px;
	padding-left: 450px;
	box-sizing:border-box;
}
.w410l{
	width:100%;
	margin-right: -450px;
	padding-right: 450px;
	box-sizing:border-box;
}
.w550{
	width:550px;
}
.w550r{
	width:100%;
	margin-left: -590px;
	padding-left: 590px;
	box-sizing:border-box;
}
.w550l{
	width:100%;
	margin-right: -550px;
	padding-right: 550px;
	box-sizing:border-box;
}
.w50{
	width:50%;
}
.list_wrap02{
	width:700px;
	margin:50px 0 40px -60px;
	padding:45px 60px 0 260px;
	border-top:#CE898B solid 1px;
}
.list_wrap02 .list_ttl{
	font-size:22px;
	font-weight:500;
	display:inline-block;
	vertical-align:top;
	margin:0 60px 0 0;
	line-height:1.6;
}
.list_wrap02 ol{
	width:420px;
	display:inline-block;
}
.list_wrap02 ol li{
	list-style:none;
	font-size:16px;
	padding-left:25px;
	text-indent:-25px;	
	color:#4d4d4d;
	line-height:2;
	margin:0 0 20px 0;
	width:370px;
}
.list_wrap02 ol li span{
	font-size:18px;
	display:inline-block;
	margin:0 25px 0 0;
}
.n_list li{
	line-height:2;
	text-indent:-2em;
	padding-left:2em;
	list-style:none;
	margin-bottom:30px;
}
.n_list li span{
	display:inline-block;
	text-indent:-3em;
	padding-left:3em;
}
.table01{
	width:100%;
}
.table01 th{
	background:#ce898b;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	padding:15px 20px 15px 35px;
	border-bottom:1px solid #fff;
	line-height:1.7;
	min-width:120px;
	text-align:left;
}
.table01 td{
	font-size:16px;
	padding:15px 20px;
	border-bottom:1px solid #fff;
	line-height:1.7;
}
.table02{
	width:100%;
	border-top:#E2E2E2 1px solid;
}
.table02 th{
	color:#4D4D4D;
	font-size:16px;
	padding:15px 40px 15px 0;
	border-bottom:#E2E2E2 1px solid;
	line-height:1.7;
	text-align:left;
	min-width:70px;
}
.table02 td{
	font-size:16px;
	padding:15px 0 15px 0;
	border-bottom:#E2E2E2 1px solid;
	line-height:1.7;
}
.table03{
	width:100%;
}
.table03 th{
	background:#ce898b;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	padding:15px 20px 15px 35px;
	border:1px solid #ccc;
	line-height:1.7;
	min-width:25%;
	text-align:left;
}
.table03 td{
	font-size:16px;
	padding:15px 20px;
	border:1px solid #ccc;
	line-height:1.7;
}
@media screen and (max-width: 1040px){
/*--------------------------------------------------------------
			共通パーツ
--------------------------------------------------------------*/
/*------- レイアウト -------*/
.main_in{
	width:100%;
	padding:0 12px;
	box-sizing:border-box;
}
figcaption{
	margin:10px 0 0 0;
	text-align:center;
	font-size:12px;
}
.sp_full{
	margin:0 -12px;
	text-align:center;
	width : 100% ; /* IE8以下とAndroid4.3以下用フォールバック */
   	width : -webkit-calc(100% + 24px) ;
	width: calc( 100% + 24px ) ;	
}
.sp_full img{
	width:100%;
	max-width:760px;
	height:auto;
}
.sp_half img{
	width:100%;
	max-width:160px;
	height:auto;
}
.main_in02{
	width:100%;
	padding:0 12px;
	box-sizing:border-box;
}
/*--------------------------------------------------------------
			2階層共通
--------------------------------------------------------------*/
.second header .head_top{
	background-color:#FFF;
}
.second header .head_top .head_logo{
	background:url(../img/base/head_logo.svg) center 0 no-repeat;
	width:auto;
	text-align:center;
	padding:45px 0 0 0;
	height:auto;
	margin:0 auto;
	font-size:13px;
	position:relative;
	z-index:99999;
}
.second header .head_top .head_logo span{
	display:none;
}
.second.open header .head_top .head_logo{
	background:url(../img/base/head_logo.svg) center 0 no-repeat;
	width:auto;
	text-align:center;
	padding:45px 0 0 0;
	height:auto;
	margin:0 auto;
	font-size:13px;
	top:10px;
	left:0;
	right:0;
	position:fixed;
	z-index:99999;		
}
.second footer{
	margin-top:60px;
}
.pan_list{
	display:none;
}
.second_ttl{
	font-size:17px;
	color:#fff;
	background:#ae3a3d;
	width:100%;
	margin:85px auto 30px;
	text-align:center;
	padding:14px 0;
}
.h2_ttl{
		border-top:none;
		width:100%;
		padding:0;
		margin:40px 0 30px 0;
		font-size:17px;
		box-sizing:border-box;
		text-align:center;
		font-weight:bold!important;
}
.lr_wrap{
	overflow:visible;
}
.lr_wrap .l_box{
	float:none;
}
.lr_wrap .r_box{
	float:none;
}
.w340{
	width:100%;
}
.w340r{
	width:100%;
	margin-left: 0;
	padding-left:0;
	box-sizing:content-box;		
}
.w340l{
	width:100%;
	margin-right:0;
	padding-right:0;
	box-sizing:content-box;	
}
.w410{
	width:100%;
}
.w410r{
	width:100%;
	margin-right:0;
	padding-right:0;
	box-sizing:content-box;
}
.w410l{
	width:100%;
	margin-right:0;
	padding-right:0;
	box-sizing:content-box;	
}
.w550{
	width:100%;
}
.w550r{
	width:100%;
	margin-right:0;
	padding-right:0;
	box-sizing:content-box;
}
.w550l{
	width:100%;
	margin-right:0;
	padding-right:0;
	box-sizing:content-box;	
}
.w50{
	width:100%;
}
.list_wrap02{
	width:100%;
	padding:20px 12px 5px 12px;
	margin:20px -12px 20px -12px;
	border-top:#4d4d4d dotted 1px;
	border-bottom:#4d4d4d dotted 1px;	
}
.list_wrap02 .list_ttl{
	font-size:16px;
	margin:0 0 20px 0;
}
.list_wrap02 ol{
	width:100%;
	display:inline-block;
}
.list_wrap02 ol li{
	font-size:14px;
	padding:0 0 0 32px;
	text-indent:-12px;	
	line-height:1.7;
	margin:0 0 15px 0;
	width:100%;
	box-sizing:border-box;
}
.list_wrap02 ol li span{
	font-size:15px;
	display:inline-block;
	margin:0 12px 0 0;
}
.n_list li{
	line-height:2;
	text-indent:-2em;
	padding-left:2em;
	list-style:none;
	margin-bottom:20px;
}
.table01{
	width:100%;
}
.table01 th{
	color:#fff;
	font-size:13px;
	padding:8px 15px 8px 15px;
	min-width:60px;
	text-align:left;
}
.table01 td{
	font-size:13px;
	padding:8px 15px;
	border-bottom:1px solid #fff;
	line-height:1.7;
}
.table02 th{
	font-size:13px;
	padding:10px 20px 10px 0;
	min-width:70px;
}
.table02 td{
	font-size:13px;
	padding:10px 0 10px 0;
}
.g_map {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin:0 -12px;
   	width : -webkit-calc(100% + 24px) ;
	width: calc( 100% + 24px ) ;		
}

.g_map iframe,
.g_map object,
.g_map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.sp_lr_img{
	font-size:0;
	margin:0 -12px 0 -12px;
	width : 100% ; /* IE8以下とAndroid4.3以下用フォールバック */
   	width : -webkit-calc(100% + 24px) ;
	width: calc( 100% + 24px ) ;
}
.sp_lr_img img{
	width:50%;
	height:auto;
}
}
